- @saltcorn/db-common
- multi-tenant

# Module multi-tenant

This is the multi tenant module

## Variables

tenantNamespace

## Functions

enable_multi_tenant
getRequestContext
getTenantSchema
init
is_it_multi_tenant
runWithTenant

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Variables
tenantNamespace
Functions
enable_multi_tenant
getRequestContext
getTenantSchema
init
is_it_multi_tenant
runWithTenant